<?php 
if(get_theme_mod('pricing_area_disable') != 'on' ){ ?>

    <?php 
    if( get_theme_mod('pricing_areaTpadding',true) ) {
     $pricing_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('pricing_areaTpadding')).';';
 }
 if( get_theme_mod('pricing_areaBpadding',true) ) {
     $pricing_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('pricing_areaBpadding')).';';
 }

 ?>	
 <div class="pricing-area" id="pricing" style="<?php echo esc_attr($pricing_areaTpadding); ?>" "<?php echo esc_attr($pricing_areaBpadding); ?>">
   
<?php if( get_theme_mod('pricingwave_display','show' ) == 'show') :
        ?>
<section>
<svg id="curve" data-name="Layer 1" xmlns="http://111.13.org/2000/svg" viewBox="0 0 1416.99 174.01">
  <path class="cls-1" d="M0,250.8S283.66,59,624.94,179.56s437.93,203.57,795,-40.66V309.54H0V280.8Z" transform="translate(0-135.53)" />
</svg>
</section>
    <?php endif ?>   

  <div class="container">
     <?php
     $pricing_page_maintitle = get_theme_mod('pricing_page_maintitle', 'Select Pricing Plan');
    
     ?>
     <div class="row justify-content-center">
      <div class="col-xl-6 col-lg-6 col-sm-8">
        <?php if($pricing_page_maintitle){ ?>
         <div class="section-title text-center">
          <h2><?php echo ($pricing_page_maintitle);  ?></h2>
          <div class="titleborder"></div>
      </div>
      <?php }?>
    </div>
  </div>
</div>
<div class="container"> 
  <?php
  pricingShortcode();
  ?>
</div>
</div>

<script>
	jQuery.noConflict();
	$(function(){
		function singlepricingHeight(){
			var ht = 0;
			$('.pricing-area .single-pricing').each(function(i){
				var tHt = $(this).height();
				if(ht<tHt){
					ht=tHt;
				}
			});
			$('.pricing-area .single-pricing').height(ht+'px');
		}
		singlepricingHeight();
	});
	$( window ).resize(function(){
		singlepricingHeight();
	});
</script>
<?php }